@font-face {
    font-family: "San Francisco";
    font-weight: 100;
    src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-regular-webfont.woff");
    /*src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-bold-webfont.woff");*/
    
}
body{
    font-family: 'Raleway', Arial, sans-serif;
    font-weight: lighter;
    padding: 0;
    margin: 0;
}
#outer{
    display: flex;
    justify-content: center;
    background: rgb(2,0,36);
background: linear-gradient(33deg, rgba(2,0,36,1) 0%, rgba(185,185,208,0.006039915966386533) 0%, rgba(0,212,255,0.5158438375350141) 100%);
}
#main{
    width: 60%;
    min-width: 350px;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: white
}

#Title{
    width: 100%;
    height: 20px;
    border-bottom: 2px solid lightgray;
    text-align: center;
    font-family: 'Raleway', Arial, sans-serif;
    font-weight: lighter;
    padding: 5px;


}

#name{
    font-size: 40px;
    background-color: white;
    padding: 0px 25px;
    
}
#picture{
    padding-top: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
   

}


#grant{
    width: 30%;
    margin-right: 3%;
}

#picture a{
    width: 10%;
    margin: 3%;
}


#picture .icon{
    width: 100%;
    min-width: 25px;
}

#welcome{
    padding-bottom: 0px;
}

#welcome p{

    font-size: 150%;
    text-align: center;
}

.seperate{
    width: 100%;
    height: 20px;
    border-bottom: 2px solid lightgray;
}




#langpic img{
    width: 85%;
    margin: 0 auto;
    margin-left: 5%;
}

.skill{
    display: flex;
    align-items: center;
    margin: 15px;
    margin-bottom: 20px;
}

.skill img{
    width: 10%;
    margin-right: 10px;
}

.skill h3{
    margin: 0;
    padding: 0;
}
.skill p{
    margin: 0;
    padding: 0;
}

.skilltext{
    margin-left: 10px;
}



#apppreview{
    width: 30%;
}

#videoholder{
    width: 100%;
    text-align: center;
}

#end p{
    display: inline;
}

.center{
    text-align: center;
    margin: 10px;
}

.app{
    border-radius: 22.37%;
    width: 80%;
    text-align: center;
}

#apps{
    
}

#icons{
    display: flex;
    justify-content: space-evenly;
    text-align: center;
    padding: 20px;
}